/*------------------------------------*\
		LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
		END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/

@media only screen and (max-width: 735px) {
	.section-apps .section-content { padding-top: 146px; }
}


@media only screen and (max-width: 735px) {
    .section-battery-life .infographic-wrapper .badge {
        width: 38%
    }
}




/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/